deepin(深度)系统安装docker

apt-get直接装的太老,按照docker官方文档,安装失败。具体参考deepin官方文档,此文档很详细,而且还解释了为什么按照docker文档安装不成功。

https://wiki.deepin.org/wiki/Docker

deepin(深度)系统安装docker》有2条评论

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注